<!DOCTYPE html>
<html lang="en">
<head>
	<title>Web Developer Portfolio</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale-1.0">
	<meta http-equiv="X-UA-Compatible" content="ie-edge">
	<!-- icon -->
	<link rel="icon" type="image/x-icon" href="https://d3ojsfl21hfxhc.cloudfront.net/assets/tuitt_icon.png">
	<!-- fonts -->
	<link href="https://fonts.googleapis.com/css?family=Noto+Sans|Open+Sans+Condensed:300&display=swap" rel="stylesheet">
	<!-- fontawesome -->
	<script src="https://kit.fontawesome.com/45ad355473.js"></script>
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>
<body>
	<!-- main -->
	<main>
		<div class="container">
			<!-- overview -->
			<div class="overview">
				<h1 class="fullname">Jayson Planas</h1>
				<p class="job-title">Web Developer</p>
				<hr>
				<p class="description">
					Hi i'm Jayson, A web developer/designer, gamer, love art and a traveller. Love to code, create an art, play online games and travel.
				</p>
				<div class="works">
					<h2>Projects</h2>
					<a href="#">
						<img src="./assets/images/b1.jpg">
					</a>
					<a href="#">
						<img src="./assets/images/b2.jpeg">
					</a>
					<a href="#">
						<img src="./assets/images/b3.jpeg">
					</a>
				</div>
				
				<!-- social media -->				
				<div class="social-media">
					<a href="#">
						<i class="fab fa-facebook-square"></i>
					</a>
					<a href="https://gitlab.com/planas.j">
						<i class="fab fa-gitlab"></i>
					</a>
					<a href="#">
						<i class="fab fa-instagram"></i>
					</a>
					<a href="https://www.deviantart.com/jaylord1993">
						<i class="fab fa-deviantart"></i>
					</a>
				</div>
				<div class="ad">
					Learb Web Development at 
					<a href="http://tuitt.com">Tuitt</a>
				</div>
			</div>

			<!-- image container -->
			<div class="image-container">
				<img src="./assets/images/me.jpeg">
			</div>
		</div>
	</main>
</body>
</html>